{% extends 'base.html' %}
{% block title %} Password Change Successful{% endblock title %}

{% block content %}
    <h1>Password change Successful</h1>
    <p>your password was changed.</p>
{% endblock %}
